div.centre {
	position:absolute;
	left: 50%;
	top: 50%;
	width: 500px;
	height: 500px;
	margin-left: -250px; /* doit être moitié moins grand que width*/
	margin-top: -250px; /* doit être moitié moins grand que height*/
} 

footer {
	
	/*border-top: solid 2px rgba(206,206,206,0.5);
	border-top: solid 2px rgb(206 206 206);*/
	position: absolute; 
	bottom:0; 
	display: inline-block;
	text-align: center;
	width: 100%
}

html{
	background-color: rgba(50, 115, 220, 0.3);
}